{% extends 'templates.html' %}
{% load static %}
{% block content %}
<html>

<head>
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
    <script>
        $(function () {
            $(".datepicker").datepicker({
                changeMonth: true,
                changeYear: true,
                yearRange: "2018:2070",
            });
        });
    </script>
    <link rel="stylesheet" type="text/css" href="{%static 'tutorial_1.css' %}">
</head>

<body>

    <div class="sixthbg"></div>
    <div class="container">

        <div class="flexy">
            <h1 style="color: white">any new events?</h1>
        </div>

        <div class="flexbio">
            <!-- <div class= "misu2"> -->
            <section class="form">

                <form id="form" method="POST" class="post-form">
                    {% csrf_token %}
                    {{ form.as_p }}

                    <button type="submit" class="save btn btn-default">Submit</button>
                </form>
                <form method="POST">
                    {% csrf_token %}
                    <button name="delete" class="btn btn-default">Delete</button>
                </form>
            </section>

            <!-- </div> -->
        </div>
        <div class="flexbio">
            <table class="table">
                <thead style="color: white; opacity: 0.3; z-index : 9999;">
                    <!-- <div class ="misu"> -->
                    <th>Name</th>
                    <th>Date</th>
                    <th>Time</th>
                    <th>Place</th>
                    <th>Category</th>
                    <!-- </div> -->
                </thead>
                <tbody style="opacity:0.3;">
                    {% for i in jadwal %}
                    {% if i.name == null or i.category == null %}
                    <tr class="warning"> {% else %} <tr class="success">
                        {% endif %}
                        <td> {{i.name}} </td>
                        <td> {{i.date}} </td>
                        <td> {{i.time}} </td>
                        <td> {{i.place}} </td>
                        <td> {{i.category}} </td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
</body>

</html>
{% endblock %}